gksu : waiting

Le
docanski
Bonjour à tou(te)s,

Depuis plusieurs mois et pour des raisons qui m'échappent (elles ne
manquent d'ailleurs pas :/), lorsque je veux ouvrir l'interface
graphique des mises à jour, j'obtiens le message d'erreur suivant :

"Impossible de lancer /usr/bin/update-manager en tant qu'utilisateur root
Échec lors de la communication avec gksu-run-helper.
Reçu :
su : Échec d'authentification
Ce qui était attendu :
gksu: waiting"

Par ailleurs, après avoir lancé ensuite ces mises à jour par la console
de commande, il me reste toujours une de celles-ci qui n'est pas
réalisée sans préciser de laquelle il s'agit.
Synaptic me signale depuis longtemps un paquet cassés : apel.
Malgré une réinstallation de ce paquet Synaptic affiche toujours
qu'il est cassé, sans autre forme de procès et sans explication.
Je suppose que ces 2 évènements sont liés.
Comment réparer ?

Cordialement,
--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
yamo'
Le #26360795
Salut,

Le 20/07/2015 10:21, docanski a écrit :

Synaptic me signale depuis longtemps un paquet cassés : apel.
Malgré une réinstallation de ce paquet ... Synaptic affiche toujours
qu'il est cassé, sans autre forme de procès et sans explication.
Je suppose que ces 2 évènements sont liés.
Comment réparer ?




apt-get dist-upgrade
docanski
Le #26360813
yamo' a écrit le 20/07/2015 15:53 :
Salut,

Le 20/07/2015 10:21, docanski a écrit :

Synaptic me signale depuis longtemps un paquet cassés : apel.
Malgré une réinstallation de ce paquet ... Synaptic affiche toujours
qu'il est cassé, sans autre forme de procès et sans explication.
Je suppose que ces 2 évènements sont liés.
Comment réparer ?




apt-get dist-upgrade



Apel est toujours considéré comme cassé ... :-(

Cordialement,
--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
docanski
Le #26360812
docanski a écrit le 20/07/2015 17:23 :
yamo' a écrit le 20/07/2015 15:53 :
Salut,

Le 20/07/2015 10:21, docanski a écrit :

Synaptic me signale depuis longtemps un paquet cassés : apel.
Malgré une réinstallation de ce paquet ... Synaptic affiche toujours
qu'il est cassé, sans autre forme de procès et sans explication.
Je suppose que ces 2 évènements sont liés.
Comment réparer ?




apt-get dist-upgrade



Apel est toujours considéré comme cassé ... :-(



... et le message d'erreur (gksu waiting) est toujours le même, bien
entendu.

--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
Th.A.C
Le #26360824
Le 20/07/2015 10:21, docanski a écrit :
Bonjour à tou(te)s,

Depuis plusieurs mois et pour des raisons qui m'échappent (elles ne
manquent d'ailleurs pas :/), lorsque je veux ouvrir l'interface
graphique des mises à jour, j'obtiens le message d'erreur suivant :

"Impossible de lancer /usr/bin/update-manager en tant qu'utilisateur root
Échec lors de la communication avec gksu-run-helper.
Reçu :
su : Échec d'authentification
Ce qui était attendu :
gksu: waiting"




Slt,

une solution de contournement (pas de dépannage, désolé):
utiliser "gksu-properties" pour passer de gksu à gksudo et inversement.


Par ailleurs, après avoir lancé ensuite ces mises à jour par la console
de commande, il me reste toujours une de celles-ci qui n'est pas
réalisée ... sans préciser de laquelle il s'agit.
Synaptic me signale depuis longtemps un paquet cassés : apel.
Malgré une réinstallation de ce paquet ... Synaptic affiche toujours
qu'il est cassé, sans autre forme de procès et sans explication.
Je suppose que ces 2 évènements sont liés.



Je ne suis pas spécialiste, mais je ne pense pas.

Comment réparer ?



le classique:
sudo apt-get -f install
sudo apt-get clean
sudo apt-get update
sudo apt-get dist-upgrade

Si ca ne suffit pas, essaye de réinstaller apel:
sudo apt-get install --reinstall apel


tu auras peut-être d'autres info dans les éventuels messages d'erreur
qui s'afficheront lors de ces manipulations.

Synaptic est très pratique, mais les commandes dans un shell apportent
souvent plus de détails en cas de problème...

Thierry
docanski
Le #26360871
Th.A.C a écrit le 20/07/2015 19:50 :

une solution de contournement (pas de dépannage, désolé):
utiliser "gksu-properties" pour passer de gksu à gksudo et inversement.



Je vais régler sur sudo plutôt que su alors : l'interface s'ouvre
normalement dans ce cas.

Comment réparer ?



le classique:
sudo apt-get -f install
sudo apt-get clean
sudo apt-get update
sudo apt-get dist-upgrade

Si ca ne suffit pas, essaye de réinstaller apel:
sudo apt-get install --reinstall apel



Tout cela a été fait et refait mais sans succès.

Cordialement,
--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
yamo'
Le #26360883
Salut,

docanski a écrit le 21/07/2015 11:08 :
Th.A.C a écrit le 20/07/2015 19:50 :

une solution de contournement (pas de dépannage, désolé):
utiliser "gksu-properties" pour passer de gksu à gksudo et inversement.



Je vais régler sur sudo plutôt que su alors : l'interface s'ouvre
normalement dans ce cas.

Comment réparer ?



le classique:
sudo apt-get -f install
sudo apt-get clean
sudo apt-get update
sudo apt-get dist-upgrade

Si ca ne suffit pas, essaye de réinstaller apel:
sudo apt-get install --reinstall apel



Tout cela a été fait et refait mais sans succès.



Étrange, que dit la commande suivante?
apt-cache policy apel


--
Stéphane
docanski
Le #26360886
yamo' a écrit le 21/07/2015 12:54 :
apt-cache policy apel



apel:
Installé : 10.8-2
Candidat : 10.8-2
Table de version :
*** 10.8-2 0
500 http://ftp.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status


--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
yamo'
Le #26360914
docanski a écrit le 21/07/2015 14:09 :
yamo' a écrit le 21/07/2015 12:54 :
apt-cache policy apel



apel:
Installé : 10.8-2
Candidat : 10.8-2
Table de version :
*** 10.8-2 0
500 http://ftp.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status



il a l'air bien installé...


Et les dépendances?

Sur Jessie :
Depends: emacsen-common (>= 2.0.8), emacs | emacsen

Sur wheezy :
Depends: emacs | emacsen



--
Stéphane
docanski
Le #26360963
yamo' a écrit le 21/07/2015 19:45 :

Et les dépendances?

Sur wheezy :
Depends: emacs | emacsen



Elles sont bien installées aussi.

--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
Publicité
Poster une réponse
Anonyme